Debian Bug report logs - #415241
RFP: opus-placement -- on-line application for managing work and practice based learning (placement)

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Colin Turner <c.turner@ulster.ac.uk>

Date: Sat, 17 Mar 2007 12:27:05 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, colin turner <c.turner@ulster.ac.uk>:
Bug#415241; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Colin Turner <c.turner@ulster.ac.uk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, colin turner <c.turner@ulster.ac.uk>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Colin Turner <c.turner@ulster.ac.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: opus -- An on-line application for managing work and practice based learning (placement)
Date: Sat, 17 Mar 2007 12:23:47 +0000
Package: wnpp
Severity: wishlist
Owner: Colin Turner <c.turner@ulster.ac.uk>


* Package name    : opus
  Version         : 3.3.0
  Upstream Author : Colin Turner <c.turner@ulster.ac.uk>
* URL             : http://foss.ulster.ac.uk/projects/opus/
* License         : GPL v2
  Programming Lang: PHP, Perl
  Description     : An on-line application for managing work and practice based learning (placement)

OPUS stands for On-line Placement (university) System
It is a comprehensive web based system developed at the University of Ulster that facilitates vacancy
advertisments by companies, applications on-line by students, recording and auditing of placements,
academic visits, communications, filing of assessments and more.

-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-4-486
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Colin Turner <c.turner@ulster.ac.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 415241-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 415241-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 16 Mar 2008 11:59:36 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 415241
 stop

Further comments on the work done in the bug sent to
415241@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 14 Apr 2008 07:29:09 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Colin Turner <c.turner@ulster.ac.uk> to control@bugs.debian.org. (Thu, 24 Apr 2008 07:57:04 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Colin Turner <c.turner@ulster.ac.uk> to control@bugs.debian.org. (Thu, 24 Apr 2008 07:57:05 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 22 May 2008 20:06:14 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 14 Nov 2008 04:24:27 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, colin turner <c.turner@ulster.ac.uk>:
Bug#415241; Package wnpp. (Mon, 24 May 2010 19:10:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, colin turner <c.turner@ulster.ac.uk>. (Mon, 24 May 2010 19:10:05 GMT) Full text and rfc822 format available.

Message #25 received at 415241@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 415241@bugs.debian.org
Cc: control@bugs.debian.org
Subject: opus: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:55 +0000
retitle 415241 RFP: opus -- An on-line application for managing work and practice based learning (placement)
noowner 415241
thanks

Hi,

This is an automatic email to change the status of opus back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting opus, please send a mail to
<control@bugs.debian.org> with:

 retitle 415241 ITP: opus -- An on-line application for managing work and practice based learning (placement)
 owner 415241 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <415241@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: opus -- An on-line application for managing work and practice based learning (placement)' from 'ITP: opus -- An on-line application for managing work and practice based learning (placement)' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:21:15 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by colin turner <c.turner@ulster.ac.uk>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:21:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#415241; Package wnpp. (Sun, 10 Jun 2012 17:18:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 10 Jun 2012 17:18:12 GMT) Full text and rfc822 format available.

Message #34 received at 415241@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: Colin Turner <c.turner@ulster.ac.uk>
Cc: 415241@bugs.debian.org
Subject: RFP: opus-placement -- on-line application for managing work and practice based learning (placement)
Date: Sun, 10 Jun 2012 17:14:55 +0000
retitle 415241 RFP: opus-placement -- on-line application for managing work and practice based learning (placement)
stop

Hi Colin,

The name "opus" is already used in Debian.  The name "opus-placement" is just a
suggestion.  You can choose a different name if you want that.

Regards,

Bart Martens




Changed Bug title to 'RFP: opus-placement -- on-line application for managing work and practice based learning (placement)' from 'RFP: opus -- An on-line application for managing work and practice based learning (placement)' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 10 Jun 2012 17:18:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:44:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.